.root {
  display: none;
  @media screen and (max-width: 428px) {
    .root {
      display: block;
      width: 100%;
      .rateAndBread {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        .mobileRate {
          display: flex;
          flex-direction: row;
          align-items: center;
        }
        .breadcrumbs {
          display: flex;
          flex-direction: row;
          align-items: center;
        }
      }
    }
  }
}
